sonar.projectKey=integration_seon_jira_sro_etl
sonar.projectName = jira_sro_etl
sonar.projectVersion = 0.0.1
sonar.sources = jira_sro_etl
sonar.language = py
sonar.sourceEncoding = UTF-8
sonar.host.url = http://sonarcloud.io
sonar.organization=ledszepellin
sonar.python.coverage.reportPaths = coverage.xml
